[ENBEFFECTPREPASS.FX]
TECHNIQUE=0
Lighting - Brightness=1.0
Lighting - Saturate=1.0
Lighting - Contrast=1.0
Shadow - Brightness=1.0
Shadow - Saturate=1.0
Shadow - Contrast=1.0
Peds - Fresnel Lighting=1.0
Cars - Shadow=1.29
Sky - Saturate=0.97
Sky - Contrast=1.0
Sky - Brightness=0.71
Stars - Brightness=2.71
Stars - Size=0.11
Puddles_alltime=false
Puddles_alltime - coverage=0.57

Thickness=300.0
LayerCount=30.0
LowThreshold=1.03
HighThreshold=1.36
ChunkSizeA=15.0
ChunkSizeB=3.0
DetailSizeC=3.5
DetailSizeD=1.5
DensityIncrease=0.62
DensitySoftnessTop=0.9
DensitySoftnessBottom=1.2
nois_densA=0.51
nois_densB=0.94
nois_densC=0.27
nois_densD=0.8
BottomDensityMultiply=3.88
TopDensityMultiply=3.38
EdgeStart=0.93
EdgeEnd=0.39
ScatteringIntensity=0.5
Speed=300.0
SunsetSpread=0.6
SunsetStrength=2.5
Cloud Color Tint=-1.93, 2.1, 6.06
Cloud Color Top Day=1, 1, 1
Cloud Top Night Dim=0.01
MoonStrength=1.6
AlphaCurve=0.1

BeerFactor=1.2
EffectFactor=1.0
Clouds - Coverage=0.4
ChunkDensityA=0.5
ChunkDensityB=0.55
DetailDensityC=0.33
DetailDensityD=0.1
fatnessH=6.5
softnessH=4.23
botDensityIncrease=1.42
NA_DistortAmplitude=2.0
NA_DistortScale=3.0
FadeStart=2000.0
FadeEnd=10000.0
vNA=0, 0, 0
NoiseA_Direction=1, -3, 0
NoiseB_Direction=2.8, 0, 0
NoiseC_Direction=3.2, 0, 0.3
NoiseD_Direction=3.5, 0, 0.5
HscaleA=5.3
HdensA=0.6
HdensB=-0.3
HscaleB=1.77
H_NoiseA_Direction=-3, 3.3, 0.29
H_NoiseB_Direction=-5, 5, 0.234
LowThreshold2=0.24
HighThreshold2=0.44
NoiseShift=0.2
DensityCurve=0.45
Cloud Dark Color Day=0.294, 0.294, 0.294
Cloud Dark Color Night=0.2, 0.2, 0.2
Cloud Dark Color SunSet=0.286, 0.286, 0.286
Cloud Dark Color Cloudy Day=0.557, 0.616, 0.659
Cloud Dark Color Cloudy Night=0.275, 0.275, 0.275
Cloud Bright Color Day=0.78, 0.78, 0.78
Cloud Bright Color Night=0.271, 0.271, 0.271
Cloud Bright Color SunSet=0.482, 0.298, 0.145
Cloud Bright Color Cloudy Day=0.894, 0.949, 0.957
Cloud Bright Color Cloudy Night=0.125, 0.157, 0.173
DetialNoise_low=0.28
DetialNoise_high=0.39
CloudSoftness=0.64
temp6=1.57
CloudContrast=1.0
CloudBrightnessMultiply=1.05
redWeaken=9999.0
greenWeaken=9.0
blueWeaken=5.0
ShadowStepLength=100.0
VolumeBox_top=500.0
VolumeBox_bottom=400.0
marchStep=20.0
MaxStep=70.0
minStep=2.0
threshold_max=1.35
DensityCut=0.1
BodyHeight=-0.17
BodyThickness=0.0
MinStepLength=13.0
MaxStepLength=125.0
fade=1.0
Rayleighscattering=56.0
ShadowStepNumber=7.73
ShadowFactor=5.0
ShadowStrength=13.0
ShadowSoftness=0.22
DetailShadowStrength=0.2
ShadowExpand=-0.22
ShadowContrast=0.8
Atomesphere=-10.6, -6.78, 1.98
HighCloudBaseColor=1, 1, 1
HighCloudBrightness=0.0
FogEffect=0.0
DensityIncrease_cloudy=0.55
BodyTop=800.0
BodyMiddle=450.0
BodyBottom=300.0
shift=-0.5, 0, 0
ScatteringRange=0.05
ScatteringStrength=2.0
DetailShadowStepLength=60.0
temp1=0.95
temp2=0.45
TransparencyCut=0.2
AtomesphereDistance=2000.0
AtomesphereSmoothness=3000.0
curvy_scale=9.05
curvy_ang=2.5
curvy_strength=50.0
FogEffect_cloudy=2.0
curvy_scale_h=2.84
curvy_ang_h=2.0
curvy_strength_h=10.0
DensitySoftnessBottom_cloudy=1.55
StepLengthMultiplyer=8.0
DetailDensityE=0.1
DetailSizeE=0.75
AtomesphereEffect=0.05
ExtraDetial=0.0
ScatteringStrength_h=3.0
